Subject: Re: Budgets
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 19:16:22 -0700 (PDT)

Sally,

I did not know if Meredith had provided these to you yet, so I wanted to pass along.  These were the original budgets, I know Meredith is revising them to provide you a more accurate going forward view.

Wade
---------------------- Forwarded by Wade Stubblefield/HOU/EES on 05/15/2001 09:04 PM ---------------------------

Rachel Massey
05/11/2001 08:39 AM

To:	Meredith M Eggleston/HOU/EES@EES
cc:	Wade Stubblefield/HOU/EES@EES 
Subject:	Re: Budgets   

Meredith - 

Here are the existing budgets for Wanda's group (her cost center, yours, Neil Hong, Mary Lynne).  Mary Lynne is in the process of revising her budget right now.  Please let me know Monday how I can assist you in revising these budgets.

Thanks!
Rachel

Meredith M Eggleston
05/09/2001 09:26 AM
To:	Rachel Massey/HOU/EES@EES
cc:	 
Subject:	Re: Budgets   

Please get me the existing budgets for Wanda's organization.  Thank you.  We can talk on Monday to begin preparation of revised budgets.

Rachel Massey
05/08/2001 08:22 PM

To:	Wade Stubblefield/HOU/EES@EES
cc:	Meredith M Eggleston/HOU/EES@EES 
Subject:	Re: Budgets   

Meredith-

Please email me with which you need assistance.  I am in a meeting all day on Thursday, but should be able to help you or delegate the task to someone on my team.

Thanks!
Rachel
Ext. 5-3574

Wade Stubblefield
05/08/2001 07:33 PM
To:	Meredith M Eggleston/HOU/EES@EES
cc:	Rachel Massey/HOU/EES@EES 
Subject:	Re: Budgets   

Yes, Rachel should still be helping.  I know she is tied up through tomorrow in trying to re-roll the EES plan, but should free up Thursday when the operating committee is offsite.

Wade

Meredith M Eggleston
05/08/2001 05:51 PM
To:	Wade Stubblefield/HOU/EES@EES
cc:	 
Subject:	Budgets

I need help with collecting existing budget for people moving to Sally.  In addition, I need support to develop my revised budget.   Is this still Rachel Massey?  Let me know.

thanks
meredith

<Embedded StdOleLink>
<Embedded StdOleLink>
<Embedded StdOleLink>
<Embedded StdOleLink>